/************************************************ HERO IMAGE SECTION ************************************************/

.contact-section {
    padding: 0px 10%;
    background-color: antiquewhite;
    min-height: calc(100vh - 320px);
}

.contact-content {
    text-align: center;
    display: flex;
    flex-direction: column;
    padding: 50px 0px;
}

.contact-content h1 {
    padding: 30px;
    width: 50%;
    width: 50%;
    margin: auto;
}

.contact-content p {
    width: 50%;
    margin: auto;
    padding-bottom: 20px;
    text-align: left;
    font-weight: 500;
    line-height: 21px;
    font-size: 17px;
}

.contact-content img {
    width: 150px;
    height: 150px;
    object-fit: contain;
  object-position: bottom;
  margin-left: auto;

}

.more-coming {
    text-align: center;
    width: 100%;
    background-color: antiquewhite;
    /*! padding: 50px; */
    color: #845a21;
    height: 50px;
}

.contact-button {
    text-decoration: none;
    color: black;
    width: 50%;
    margin: auto;
    text-align: left;
    padding-bottom: 25px;
    font-size: 17px;
    font-weight: 700;
}

.contact-button:hover {
    color: lightseagreen;
    text-decoration: underline;
}




/************************************************ BREAKPOINTS ************************************************/

/* Small Laptops 1200px or less */
@media only screen and (max-width: 1200px) {
    .manufacturers-third-image {
        display: none;
    }
}

/* Landscape Tablets 992px or less */
@media only screen and (max-width: 992px) {
    .heroimage-section {
        padding: 100px 5%;
        height: calc(90vh - 85px);
    }

    .products-services-section {
        padding: 0px 5%;
    }

    .products-services-left {
        padding: 0px 15px 0px 0px;
    }

    .products-services-right {
        padding: 0px 0px 0px 15px;
    }


    .inventory-sidenav {
        width: 40%;
        padding: 100px 5% 100px 5%;
    }

    .inventory-pictures {
        width: 60%;
    }

    .inventory-description {
        max-width: 100%;
    }

    .inventory-links {
        width: 100%;
    }



    .manufacturers-section {
        padding: 0px 5%;
        margin: 100px auto 110px auto;
    }

    .manufacturers-left-right {
        flex-direction: column;
        margin-bottom: 40px;
    }

    .manufacturers-left {
        width: 100%;
    }

    .manufacturers-left p {
        width: 100%;
        padding: 10px 0px 10px 0px;
    }

    .manufacturers-right {
        width: 100%;
    }

    .manufacturers-third-image {
        display: block;
    }

    .show-mobile {
        display: inline;
    }

    .show-desktop {
        display: none;
    }





    .contact-section {
        padding: 0px 5% 100px 5%;
    }

    .contact-left {
        padding: 0px 15px 0px 0px;
    }

    .contact-right {
        padding: 0px 0px 0px 15px;
    }
}

/* Portait Tablets 768px or less */
@media only screen and (max-width: 768px) {
    .heroimage-section {
        padding: 100px 5%;
        height: calc(95vh - 85px);
    }

    .herotext-bottom p {
        width: 100%;
        margin: 0px auto;
    }

    .products-services-row {
        flex-direction: column;
        max-width: 600px;
        padding: 0px 0px 80px 0px;
    }

    .products-services-left {
        width: auto;
        padding: 0px;
        height: 250px;
    }

    .products-services-right {
        width: auto;
        padding: 0px;
    }

    .products-services-right h1 {

        padding: 20px 0px 10px 0px;
    }

    .products-services-left img {
        height: 250px;
    }



    .inventory-pictures-left {
        display: none;
    }

    .inventory-sidenav {
        width: 50%;
        padding: 80px 5% 80px 5%;
    }

    .inventory-pictures {
        width: 50%;
    }

    .inventory-pictures-right {
        width: 100%;
    }

    .inventory-header {
        font-size: 30px;
    }






    .manufacturers-third-image {
        display: none;
    }






    .contact-section {
        flex-direction: column;
    }

    .contact-left {
        width: 100%;
        padding: 0px 30px 30px 30px;
        margin: 0px auto;
    }

    .contact-right {
        width: 100%;
        max-width: none;
        padding: 0px;
    }

    .contact-info {
        display: none;
    }

    .contact-info-mobile {
        list-style-type: none;
        margin: 0px;
        padding: 0px;
        display: block;
        margin-bottom: 30px;
    }

    .contact-info-mobile li {
        padding: 4px 0px;
        display: flex;
        align-items: center;
        font-size: 16px;
        font-weight: 500;
        min-height: 30px;
    }

    .contact-icons-mobile {
        width: 20px;
        display: block;
    }

    .contact-button-mobile {
        color: black;
        margin-left: 10px;
        display: block;
    }

    .contact-button-fax-mobile {
        color: black;
        margin-left: 10px;
        cursor: text;
        text-decoration: none;
        display: block;
    }

    .contact-left p {
        margin: 20px 0px 20px 0px;
    }
}

/* Phones 480px or less  */
@media only screen and (max-width: 480px) {

    .heroimage-section {
        padding: 100px 5%;
        height: calc(100vh - 85px);
    }

    .products-services-left img,
    .products-services-left {
        height: 200px;
    }


    .inventory-pictures-mobile {
        width: 100%;
        display: flex;
        height: 40vh;
    }

    .inventory-pictures {
        display: none;
    }

    .inventory-pictures-left {
        display: flex;
    }

    .inventory-pictures-right {
        width: 50%;
    }

    .manufacturers-header {
        font-size: 30px;
    }

    .manufacturers-row img {
        padding: 15px 0px 0px 25px;
    }

    .contact-left,
    .contact-right {
        padding: 0px;
    }

    .inventory-sidenav {
        width: 100%;
    }


}